mlpack Info

Repo Status - Overall Status
Page updated: 2022-08-14 03:51

Source NVR: mlpack-3.4.2-16.el8
Repo: epel8

Binary Packages

mlpack mlpack-3.4.2-16.el8
mlpack-bin mlpack-bin-3.4.2-16.el8
mlpack-devel mlpack-devel-3.4.2-16.el8
mlpack-doc mlpack-doc-3.4.2-16.el8
mlpack-python3 mlpack-python3-3.4.2-16.el8

Bugs

Install Failures

Package: mlpack-3.4.2-16.el8
Error: Problem: conflicting requests - nothing provides libarmadillo.so.9()(64bit) needed by mlpack-3.4.2-16.el8.x86_64

Package: mlpack-bin-3.4.2-16.el8
Error: Problem: conflicting requests - nothing provides libarmadillo.so.9()(64bit) needed by mlpack-bin-3.4.2-16.el8.x86_64

Package: mlpack-devel-3.4.2-16.el8
Error: Problem: package mlpack-devel-3.4.2-16.el8.x86_64 requires libmlpack.so.3()(64bit), but none of the providers can be installed - package mlpack-devel-3.4.2-16.el8.x86_64 requires mlpack = 3.4.2-16.el8, but none of the providers can be installed - conflicting requests - nothing provides libarmadillo.so.9()(64bit) needed by mlpack-3.4.2-16.el8.x86_64

Package: mlpack-python3-3.4.2-16.el8
Error: Problem: conflicting requests - nothing provides libarmadillo.so.9()(64bit) needed by mlpack-python3-3.4.2-16.el8.x86_64